{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-il-2024-2418646",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2024,
  "plot_id": "2418646",
  "cooperator": "Conserv Fs Inc-Caledonia",
  "planted_date": "2024-04-26",
  "harvested_date": "2024-09-18",
  "population_seeds_per_acre": 133000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "Alloy",
      "product": "A26E33",
      "traits": "",
      "metrics": {
        "Yield": 79.9,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 838.95
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "Alloy",
      "product": "A23E33",
      "traits": "",
      "metrics": {
        "Yield": 75.5,
        "%MST": 11.5,
        "Test Weight": null,
        "Gross Revenue": 792.75
      },
      "entry_num": 9
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK26-M6E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 74.9,
        "%MST": 10.1,
        "Test Weight": null,
        "Gross Revenue": 786.45
      },
      "entry_num": 5
    },
    {
      "rank": 4,
      "brand": "Pioneer",
      "product": "P25A16E",
      "traits": "",
      "metrics": {
        "Yield": 74.1,
        "%MST": 11.3,
        "Test Weight": null,
        "Gross Revenue": 778.05
      },
      "entry_num": 7
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK23-P1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 72.3,
        "%MST": 11.6,
        "Test Weight": null,
        "Gross Revenue": 759.15
      },
      "entry_num": 8
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK21-C2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 70.5,
        "%MST": 11.5,
        "Test Weight": null,
        "Gross Revenue": 740.25
      },
      "entry_num": 10
    },
    {
      "rank": 7,
      "brand": "Alloy",
      "product": "A21E34",
      "traits": "",
      "metrics": {
        "Yield": 69.7,
        "%MST": 11.4,
        "Test Weight": null,
        "Gross Revenue": 731.85
      },
      "entry_num": 11
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK27-J5E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 68.6,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 720.3
      },
      "entry_num": 3
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/il/2024/2418646"
  ],
  "fetched_at": "2026-05-25T19:26:05.273009+00:00",
  "scraper_version": "0.1.0"
}
